<?php

/* DCMS Special
 * Дата последнего редактирования 01.10.2016
 * Модифицировал densnet
 */

foreach (array('start', 'compress', 'sess', 'settings', 'db_connect', 'ipua', 'fnc', 'user') as $inc) {
    require_once "../../sys/inc/$inc.php";
}

include_once 'inc/functions.php';

$set['title'] = lang('Статистика'); // заголовок страницы
include_once H . 'sys/inc/thead.php';

aut();

#Навигация
echo "<div class='list-group-item-null list-group-item-grey'><small>";
echo "<a href='/' class='hint--right' data-hint='" . lang('На главную') . "'><i class='fa fa-home fa-lg'></i></a> <i class='fa fa-angle-right fa-fw'></i> ";
echo "<a href='/?umenu'>" . lang('Кабинет') . "</a> <i class='fa fa-angle-right fa-fw'></i> ";
echo "<a href='/modules/shop/'>" . lang('Магазин') . "</a> <i class='fa fa-angle-right fa-fw'></i> ";
echo "<a href='/modules/reklama/'>" . lang('Реклама') . "</a> <i class='fa fa-angle-right fa-fw'></i> ";
echo lang('Статистика');
echo "</small></div><br />";

echo '<div class="list-group-item-null">';
$q = $db->super_query("SELECT COUNT(DISTINCT(`id_user`)) as count FROM rekl_story");
$all = $q['count'];
$q = $db->super_query("SELECT COUNT(*) as count FROM rekl_story");
$all2 = $q['count'];
$q = $db->super_query("SELECT COUNT(*) as count FROM `rekl_story` WHERE `sel` = '1'");
$sel1 = $q['count'];
$q = $db->super_query("SELECT COUNT(*) as count FROM `rekl_story` WHERE `sel` = '2'");
$sel2 = $q['count'];
$q = $db->super_query("SELECT COUNT(*) as count FROM `rekl_story` WHERE `sel` = '3'");
$sel3 = $q['count'];
$q = $db->super_query("SELECT COUNT(*) as count FROM `rekl_story` WHERE `sel` = '4'");
$sel4 = $q['count'];
echo "Всего заказчиков: $all<br />\n";
echo "Всего заказов: $all2<br />\n";
echo "Под заголовком: $sel1<br />\n";
echo "Главное меню: $sel2<br />\n";
echo "Низ сайта (главная): $sel3<br />\n";
echo "Низ сайта (остальные): $sel4<br />\n";
echo '</div>';
echo '<div class="list-group-item-null">';
$q = $db->super_query("SELECT SUM(time_rekl) as time_rekl FROM `rekl_story`");
if ($q['time_rekl'] > 0) {
    echo "Общая продолжительность: " . vremja_sek($q['time_rekl']) . "<br />\n";
}
$q = $db->super_query("SELECT SUM(time_rekl) as time_rekl FROM `rekl_story` WHERE `sel` = '1'");
if ($q['time_rekl'] > 0) {
    echo "Под заголовком: " . vremja_sek($q['time_rekl']) . "<br />\n";
}
$q = $db->super_query("SELECT SUM(time_rekl) as time_rekl FROM `rekl_story` WHERE `sel` = '2'");
if ($q['time_rekl'] > 0) {
    echo "Главное меню: " . vremja_sek($q['time_rekl']) . "<br />\n";
}
$q = $db->super_query("SELECT SUM(time_rekl) as time_rekl FROM `rekl_story` WHERE `sel` = '3'");
if ($q['time_rekl'] > 0) {
    echo "Низ сайта (главная): " . vremja_sek($q['time_rekl']) . "<br />\n";
}
$q = $db->super_query("SELECT SUM(time_rekl) as time_rekl FROM `rekl_story` WHERE `sel` = '4'");
if ($q['time_rekl'] > 0) {
    echo "Низ сайта (остальные): " . vremja_sek($q['time_rekl']) . "<br />\n";
}
echo '</div>';

include_once H . 'sys/inc/tfoot.php';
?>
